3 cab
3 abc
5 dacbe
3 bca
1 a
2 ab
3 bac
4 cadb
5 acebd
6 adebcf
7 gacdefb
8 dhbacegf
9 caegbfdhi
10 bjficaegdh
11 ihdacegkfbj
12 iakchdjegfbl
13 fmkajdlibcgeh
14 acgihebjdflnkm
15 bfcmjndeahklogi
16 hcmifpjnagobkeld
17 dcehlpoiqbkmanfgj
18 jeiomgnprlqbahcfkd
19 doanbjhsklrqcgiefpm
20 iobmshcdjktlnqrpefag
21 jlmsupdobceaifrgtkqhn
22 nijgclafothemsbvudprqk
23 pirtkamjdofsnlvebhqcwgu
24 ljeqirtgdbvnchfkxsmopauw
25 wuslrocqynxpftvbidaekgmjh
26 rzelyqjcdkgmohfasutbnvipwx
1 a
2 ab
3 cab
4 dacb
5 baedc
6 afedbc
7 abfedcg
8 hgafedbc
9 abcdefghi
10 abcfdeghji
11 kbajcdiehgf
12 lakjicbdgefh
13 acbdefghimjkl
14 cabdehgfinmlkj
15 abfecdonmlkhgij
16 baplkcdgfehijomn
17 qpobancmldkjeihgf
18 arjbgdcfehiklmonqp
19 ablcidehgfjksrmnopq
20 ajbicdhefgmlknotpsrq
21 sbacdergfqplkjhimontu
22 avutedbcfshgrqponmikjl
23 awvutbcsedrqgfphiokjnml
24 cabdgefphjikomlnqrtsuwvx
25 bayjidcehfgxlknmoqpwrvust
26 zybaedcxfqihgkjnlmpotrsuwv
0
